text-show-2.1.1: Efficient conversion of values into Text

Copyright | (C) 2014-2015 Ryan Scott
License | BSD-style (see the file LICENSE)
Maintainer | Ryan Scott
Stability | Provisional
Portability | GHC
Safe Haskell | None
Language | Haskell2010

TextShow.Functions

Description

Optional `TextShow`, `TextShow1`, and `TextShow2` instances for functions.

Since: 2

Synopsis

- showbFunction :: (a -> b) -> Builder

# Documentation

showbFunction :: (a -> b) -> Builder Source

Convert a function to a `Builder`.

Since: 2